@echo off
rem Version: 1500
rem Date: 20.05.2019
echo.
echo.
Set ServiceName=FirebirdServerInfoApteka
Net stop %ServiceName%>nul
Ping -n 4 127.0.0.1>nul
rem 
Net start %ServiceName%
d:\IADistrib\Distrib\Utils\AutoUpdate\UClient.exe -a:EXSERVER
start ExServerExe.exe
exit